All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal2::TypeWithoutFormatter< T, kConvertibleToInteger > Class Template Reference

## Static Public Member Functions

static void | PrintValue (const T &value,::std::ostream *os)

## Detailed Description

### template<typename T>
class testing::internal2::TypeWithoutFormatter< T, kConvertibleToInteger >

Definition at line 163 of file gtest-printers.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/gtest-printers.h